Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1826

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2014-1826
Last Modified 26 Mar 2014 02:11:18
Published 26 Mar 2014 06:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2014-1826

Summary

Cross-site scripting (XSS) vulnerability in the iThoughtsHD app 4.19 for iOS on iPad devices, when the WiFi Transfer feature is used, allows remote attackers to inject arbitrary web script or HTML via a crafted map name.

Vulnerable Systems

Application

  • Ithoughtshd 4.19


References

MISC - http://www.madirish.net/559


Last Updated: 27 May 2016 11:03:22